minetest.register_chatcommand('base', {
   description = 'Teleport back to player base, helpful if lost :)',
   func = function(name)
      local base_pos = kobo.bases[name]
      local player_obj = core.get_player_by_name(name)
      player_obj:set_pos(core.string_to_pos(base_pos))
   end
})
